
$FreeBSD: ports/audio/flac/files/patch-Makefile.in,v 1.2 2002/10/05 16:37:28 naddy Exp $

--- Makefile.in.orig	Wed Sep 25 06:53:31 2002
+++ Makefile.in	Sat Oct  5 01:29:53 2002
@@ -144,7 +144,7 @@
 am__quote = @am__quote@
 install_sh = @install_sh@
 
-SUBDIRS = doc include man src test build flac.pbproj obj
+SUBDIRS = $(DOC) include man src test build flac.pbproj
 
 DISTCLEANFILES = libtool-disable-static
 
